[MRU List]
MRU1=C:\WINDOWS\system32\logonui.exe
MRU2=C:\bootscr\orig\logonui_original.exe
MRU3=C:\bootscr\orig\logonui.exe
MRU4=C:\bootscr\logonui.exe

[Setup]
left=419
top=124
width=790
height=797
MaximizedState=0
vsplit=200
LastOpenedDir=C:\WINDOWS\system32
LastSavedDir=

[Font]
Name=Courier New
Size=10
CharSet=1
Color=-2147483640
Style=0

